._3-1-contact-us,
._3-1-contact-us * {
  box-sizing: border-box;
}
._3-1-contact-us {
  background: #f4f6f8;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  min-width: 1025px;
  max-width: 1920px;
  position: relative;
  overflow: hidden;
}
.final-header-desktop {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-end;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 84px;
  position: relative;
}
.frame-2147223345 {
  background: #ffffff;
  padding: 8px 40px 8px 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 834px;
  position: relative;
}
.frame-2147223342 {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223341 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223340 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 101px;
  position: relative;
}
.logo-aia-01-25-del-10-2025-1 {
  align-self: stretch;
  flex-shrink: 0;
  height: 67.66px;
  position: relative;
  object-fit: cover;
  aspect-ratio: 101/67.66;
}
.aquinas-international-academy {
  color: #000000;
  text-align: center;
  font-family: "-", sans-serif;
  font-size: 16px;
  font-weight: 400;
  position: relative;
}
.aquinas-international-academy-span {
  font-family: var(
    --rubik-paragragh01-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-semibold-font-size, 16px);
  font-weight: var(--rubik-paragragh01-semibold-font-weight, 600);
}
.aquinas-international-academy-span2 {
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
}
.line-10 {
  margin-top: -2px;
  border-style: solid;
  border-color: #000000;
  border-width: 2px 0 0 0;
  flex-shrink: 0;
  width: 60px;
  height: 0px;
  position: relative;
  transform-origin: 0 0;
  transform: rotate(90deg) scale(1, 1);
}
.frame-2147223338 {
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223335 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.what-we-do {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh02-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh02-regular-font-size, 12.800000190734863px);
  font-weight: var(--rubik-paragragh02-regular-font-weight, 400);
  position: relative;
}
.frame-2147223336 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.about-us {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh02-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh02-regular-font-size, 12.800000190734863px);
  font-weight: var(--rubik-paragragh02-regular-font-weight, 400);
  position: relative;
}
.frame-21472233382 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.contact {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh02-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh02-regular-font-size, 12.800000190734863px);
  font-weight: var(--rubik-paragragh02-regular-font-weight, 400);
  position: relative;
}
.frame-2147223344 {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223343 {
  background: #0068fe;
  border-radius: 8px;
  padding: 8px 40px 8px 40px;
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  box-shadow: 3px 6px 4px 0px rgba(16, 114, 254, 0.25);
}
.button {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-bold-font-family,
    "Rubik-Bold",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-bold-font-size, 16px);
  font-weight: var(--rubik-paragragh01-bold-font-weight, 700);
  position: relative;
}
.frame-2147223627 {
  padding: 169px 0px 169px 0px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 528px;
  position: relative;
}
.frame-2147223626 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.contact-us {
  color: #0e0e0e;
  text-align: center;
  font-family: var(--rubik-h01-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h01-bold-font-size, 76.30000305175781px);
  font-weight: var(--rubik-h01-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.have-a-questions-we-want-to-hear-about-you-send-us-a-message-and-we-will-respond-as-soon-as-possibble {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223635 {
  padding: 80px 0px 80px 0px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223633 {
  padding: 0px 40px 0px 40px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223632 {
  display: flex;
  flex-direction: row;
  gap: 165px;
  align-items: flex-end;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.cuestionario {
  display: flex;
  flex-direction: column;
  gap: 18px;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  position: relative;
}
.frame-2147223629 {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.your-name {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.rectangle-1095 {
  background: #99c3ff;
  border-radius: 8px;
  align-self: stretch;
  flex-shrink: 0;
  height: 56px;
  position: relative;
}
.fatima-karimi {
  color: rgba(0, 0, 0, 0.4);
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: absolute;
  left: 18px;
  top: 52px;
  width: 127px;
  height: 24px;
}
.frame-2147223630 {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.email {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.rectangle-1096 {
  background: #99c3ff;
  border-radius: 8px;
  align-self: stretch;
  flex-shrink: 0;
  height: 56px;
  position: relative;
}
.fatimakarimi-gmail-com {
  color: rgba(0, 0, 0, 0.4);
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: absolute;
  left: 18px;
  top: 52px;
  width: 229px;
  height: 24px;
}
.frame-2147223631 {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.message {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.rectangle-1097 {
  background: #99c3ff;
  border-radius: 8px;
  align-self: stretch;
  flex-shrink: 0;
  height: 139px;
  position: relative;
}
.hello-i-am-fatima {
  color: rgba(0, 0, 0, 0.4);
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: absolute;
  left: 18px;
  top: 52px;
  width: 190px;
  height: 24px;
}
.get-in-touch {
  background: #0068fe;
  border-radius: 8px;
  padding: 59px 32px 59px 32px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex: 1;
  position: relative;
}
.frame-2147223628 {
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.get-in-touch2 {
  color: #ffffff;
  text-align: left;
  font-family: var(--rubik-h04-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h04-bold-font-size, 39.060001373291016px);
  font-weight: var(--rubik-h04-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.our-expert-team-is-ready-to-assist-with-any-program-queries-afghan-red-cross-donations-or-technical-help-reach-out-to-us-if-you-need-further-information {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 120px;
}
.frame-2147223497 {
  background: linear-gradient(
    90deg,
    rgba(149, 192, 255, 1) 0%,
    rgba(2, 105, 254, 1) 100%
  );
  border-radius: 12px;
  padding: 6px 120px 6px 120px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.send {
  color: #ffffff;
  text-align: center;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
}
.frame-2147223636 {
  padding: 0px 0px 176px 0px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.our-social-media {
  color: #000000;
  text-align: center;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.frame-2147223467 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: row;
  gap: 155px;
  row-gap: 24px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223466 {
  background: #d3d9e1;
  border-radius: 8px;
  padding: 8px 16px 8px 16px;
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
  box-shadow: 6px 8px 4px 0px rgba(0, 0, 0, 0.25);
}
.telegram-white {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
  overflow: visible;
}
.follow-us-on-telegram {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-subheader01-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-subheader01-semibold-font-size, 20px);
  font-weight: var(--rubik-subheader01-semibold-font-weight, 600);
  position: relative;
}
.frame-2147223465 {
  background: #d3d9e1;
  border-radius: 8px;
  padding: 8px 16px 8px 16px;
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
  box-shadow: 6px 8px 4px 0px rgba(0, 0, 0, 0.25);
}
.facebook-white {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
}
.frame {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  overflow: hidden;
}
.group {
  width: 100%;
  height: 99.39%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0.61%;
  top: 0%;
  overflow: visible;
}
.follow-us-on-facebook {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-subheader01-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-subheader01-semibold-font-size, 20px);
  font-weight: var(--rubik-subheader01-semibold-font-weight, 600);
  position: relative;
}
.frame-2147223643 {
  background: #0068fe;
  padding: 80px 40px 80px 40px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223642 {
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frequently-asked-questions {
  color: #ffffff;
  text-align: center;
  font-family: var(--rubik-h04-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h04-bold-font-size, 39.060001373291016px);
  font-weight: var(--rubik-h04-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.frame-2147223641 {
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223637 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.how-do-i-enroll-in-a-course {
  color: #ffffff;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.simple-create-an-account-browse-our-course-catalog-and-click-enroll-on-any-course-you-are-interested-in-our-team-will-guide-you-through-the-process {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223638 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.what-technical-requirement-do-i-need {
  color: #ffffff;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.you-will-need-a-stable-internet-connection-a-modern-web-browser-and-a-device-capable-of-running-video-content-computer-tablet-or-smartphone {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223639 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.are-there-any-scholarships-available {
  color: #ffffff;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.yes-we-offer-various-scholarship-programs-for-eligible-students-contact-our-admissions-team-for-more-information-about-scholarship-opportunities-or-send-us-an-email {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223640 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.how-quickly-will-i-receive-a-responce {
  color: #ffffff;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.we-typically-respond-to-all-inquiries-within-24-48-hours-during-business-days-for-urgent-matters-please-contact-us-via-social-media {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.join-our {
  padding: 144px 0px 80px 0px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223625 {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.join-our-global-community {
  color: #000000;
  text-align: center;
  font-family: var(--rubik-h02-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h02-bold-font-size, 61.040000915527344px);
  font-weight: var(--rubik-h02-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.become-part-of-a-thriving-international-learning-community-dedicated-to-excellence {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223371 {
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223354 {
  background: #0068fe;
  border-radius: 8px;
  padding: 8px 24px 8px 24px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  box-shadow: 6px 9px 4px 0px rgba(0, 104, 254, 0.25);
}
.contact-us2 {
  color: #ffffff;
  text-align: center;
  font-family: var(--rubik-h05-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h05-bold-font-size, 31.25px);
  font-weight: var(--rubik-h05-bold-font-weight, 700);
  position: relative;
}
.final-footer-desktop {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 1025px;
  position: relative;
}
.frame-2147223358 {
  padding: 80px 40px 80px 40px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223610 {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  align-self: stretch;
  flex: 1;
  position: relative;
}
.rectangle-1075 {
  border-radius: 31.38px;
  flex-shrink: 0;
  width: 190px;
  height: 152.96px;
  position: relative;
  object-fit: cover;
}
.frame-21472233542 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 147px;
  position: relative;
}
.homepage {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h06-semibold-font-size, 25px);
  font-weight: var(--rubik-h06-semibold-font-weight, 600);
  position: relative;
  align-self: stretch;
}
.what-we-do2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.about-us2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.contact-us3 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223355 {
  display: flex;
  flex-direction: column;
  gap: 22px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 159px;
  position: relative;
}
.courses {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h06-semibold-font-size, 25px);
  font-weight: var(--rubik-h06-semibold-font-weight, 600);
  position: relative;
  align-self: stretch;
}
.english {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.primary-education {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.secondary-education {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.high-school {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.university-options {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223357 {
  display: flex;
  flex-direction: column;
  gap: 56px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 278px;
  position: relative;
}
.follow-us {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h06-semibold-font-size, 25px);
  font-weight: var(--rubik-h06-semibold-font-weight, 600);
  position: relative;
  align-self: stretch;
}
.frame-2147223356 {
  display: flex;
  flex-direction: row;
  gap: 67px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.telegram-white2 {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
  overflow: visible;
}
.group2 {
  width: 100%;
  height: 99.39%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0.61%;
  top: 0%;
  overflow: visible;
}
.google-white {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
}
.google {
  height: auto;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
.copyrigth {
  padding: 6px 4px 6px 4px;
  display: flex;
  flex-direction: row;
  gap: 24px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.privacy-policies {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
}
.data-processing {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
}
._2026-aquinas-international-academy {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
}
.frame-2147223612 {
  background: #0068fe;
  padding: 37px 0px 37px 0px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223611 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 102px;
  position: relative;
}
.our-goal-is-to-provide-quality-education-first-to-hundreds-of-disenfranchised-afghan-women-and-then-to-expand-this-opportunity-to-thousands-and-eventually-hundreds-of-thousands {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.our-curriculum-meets-and-exceeds-international-education-standards-preparing-students-for-success-anywhere-in-the-world {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
